
a.logo{max-width:48%;}
.productSearch{margin:0;}

.mainContent{max-width:62%;}


body.HomePage #leftcol{max-width:60%;}

body.HomePage .rotator{width:165px; background:url(../images/bg_rotator.jpg) no-repeat bottom;}

#detail_photos{padding:15px;}


.threecol_1,
.threecol_2,
.threecol_3{border-right:none; clear:both; min-height:auto;}
#rightcol_checkout .threecol_2{margin-left:0;}

.checkoutHeader .stepsImage{width:100%; height:auto;}

table.login input.text{background:url(../images/bg_input_short.jpg) no-repeat; width:185px;}

body.videos .mainContent iframe{width:350px !important; height:215px !important;}